## user 14 U1TDS34.100-46-7-2 759524 release-keys
- Manufacturer: motorola
- Platform: common
- Codename: cancunf
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.205
- Id: U1TDS34.100-46-7-2
- Incremental: 759524
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/cancunf_g_hal/cancunf:12/U1TDS34.100-46-7-2/759524:user/release-keys
- OTA version: 
- Branch: user-14-U1TDS34.100-46-7-2-759524-release-keys-27067
- Repo: motorola/cancunf
